<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Cal reparar la bateria</string>
	<key>Battery.Fair</key>
	<string>Bastant bona</string>
	<key>Battery.Keyboard</key>
	<string>Teclat</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Pobra</string>
	<key>Power.Power Adapter</key>
	<string>Adaptador de corrent</string>
	<key>Sensors.Airflow</key>
	<string>Flux d'aire</string>
	<key>Sensors.Airflow Front</key>
	<string>Flux d'aire frontal</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Flux d'aire frontal esquerre</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Flux d'aire frontal dret</string>
	<key>Sensors.Airflow Left</key>
	<string>Flux d'aire esquerre</string>
	<key>Sensors.Airflow Rear</key>
	<string>Flux d'aire posterior</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Flux d'aire posterior esquerre</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Flux d'aire posterior dret</string>
	<key>Sensors.Airflow Right</key>
	<string>Flux d'aire dret</string>
	<key>Sensors.Airflow {x}</key>
	<string>Flux d'aire {x}</string>
	<key>Sensors.Ambient</key>
	<string>Aire ambiental</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Sortida d'aire ambient</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Entrada d'aire ambient</string>
	<key>Sensors.Ambient {x}</key>
	<string>Aire ambiental {x}</string>
	<key>Sensors.Amperage</key>
	<string>Amperatge</string>
	<key>Sensors.Battery</key>
	<string>Bateria</string>
	<key>Sensors.Battery {x}</key>
	<string>Bateria {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Nucli de la CPU {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Nuclis de la CPU</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Nucli d'Eficiència {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Nuclis d'Eficiència</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Nucli de Rendiment {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Nuclis de Rendiment</string>
	<key>Sensors.DC In</key>
	<string>DC In</string>
	<key>Sensors.Display</key>
	<string>Mostrar</string>
	<key>Sensors.Exhaust</key>
	<string>Aire d'escapament</string>
	<key>Sensors.Fan</key>
	<string>Ventilador</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventilador {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventiladors</string>
	<key>Sensors.Frequency</key>
	<string>Freqüència</string>
	<key>Sensors.Graphics</key>
	<string>Gràficas</string>
	<key>Sensors.Graphics {x}</key>
	<string>Gràficas {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Teclat</string>
	<key>Sensors.Left Fan</key>
	<string>Ventilador Esquerre</string>
	<key>Sensors.Light</key>
	<string>Llum Ambiental</string>
	<key>Sensors.Memory</key>
	<string>Memòria</string>
	<key>Sensors.Memory {x}</key>
	<string>Memòria {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Multiplicador</string>
	<key>Sensors.Overview</key>
	<string>Visió general</string>
	<key>Sensors.Palm Rest</key>
	<string>Reposamans</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Reposamans {x}</string>
	<key>Sensors.Power</key>
	<string>Potència</string>
	<key>Sensors.Right Fan</key>
	<string>Ventilador Dret</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensors</string>
	<key>Sensors.Temperature</key>
	<string>Temperatura</string>
	<key>Sensors.Total Power</key>
	<string>Potència Total</string>
	<key>Sensors.Voltage</key>
	<string>Voltatge</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
